---
lang: en
title: 'API docs: context.jsonvalue'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/context
permalink: /doc/en/lb4/apidocs.context.jsonvalue.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/context](./context.md) &gt; [JSONValue](./context.jsonvalue.md)

## JSONValue type

JSON values - primitive - object - array

**Signature:**

```typescript
export type JSONValue = JSONPrimitive | JSONObject | JSONArray;
```
**References:** [JSONPrimitive](./context.jsonprimitive.md)<!-- -->, [JSONObject](./context.jsonobject.md)<!-- -->, [JSONArray](./context.jsonarray.md)


